/*--------------------------------------------------------------
	header
--------------------------------------------------------------*/
#header {
	position: relative;
	padding: 0;
	background-color: #fff;
	height: 140px;
}

.header {
	position: fixed;
	z-index: 1000000;
	top: 0;
	left: 0;
	width: 100%;
	height: 140px;
	background-color: #fff;
	box-shadow: 0px 4px 5px -2px rgba(10, 10, 10, 0.2);
}

.mobile__link {
	display: none;
}

/* サイトタイトル */
.header__title {
	float: left;
}

.header__title .site-title {
	line-height: 1;/* 無駄な余白を削除 */
	margin: 0;
	margin-top: 25px;
	padding: 0;/* 内側の余白 */
}

/* サイトタイトルリンクテキスト（文字の場合）*/
.header__title .site-title a {
	display: inline-block;
}

/* サイトタイトルリンクホバー時テキスト（文字の場合はココにスタイル）*/
.header__title .site-title a:hover {
	opacity: .6;
}

/* ヘッダーの電話番号部分 */
.header__common {
	width: 50%;
	float: right;
	text-align: center;
}

/* ヘッダーの電話番号画像 */
.header__common img {
	max-width: 100%;
	display: inline;
	text-align: center;
}

.header__common p {
	line-height: 1;
	margin: 0;
}

.header__common .header__dial {
	margin-top: 5px;
	margin-bottom: 4px;
}

p.header__contact--text {
	/*電話番号上の説明文*/
	width: 270px;
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 0;
	text-align: center;
	border: #1bcddb 1px solid;
	border-radius: 3px;
	background: #fff;
	box-sizing: border-box;
	line-height: 22px;
}

.header .header__telephone {
	/*電話番号*/
	font-size: 35px;
	font-size: 3.5rem;
	font-weight: 500;
	line-height: 1;
	margin: 25px 0 15px;
	padding: 0;
	text-align: center;
	display: flex;
	justify-content: end;
	align-items: center;
}

.header .header__telephone img {
	margin-right: 15px;
}

.header__address {
	/*電話番号の下のテキスト*/
	font-size: 16px;
	font-size: 1.6rem;
	margin: 0;
}

.web_btn {
	position: fixed;
	z-index: 999999;
	top: 140px;
	right: 0;
}

.web_btn a {
	display: block;
	width: 250px;
	font-size: 20px;
	font-size: 2.0rem;
	text-align: center;
	color: #fff;
	padding: 12px 0;
	letter-spacing: 2px;
	text-decoration: none;
	border-radius: 0 0 0 10px;
	box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.1);
	transition: .3s;
}

.web_btn a:hover {
	background-color: #fff;
}



@media screen and (max-width : 1024px) {
	#header,
	.header {
		height: 65px;
	}

	.header .site-title {
		width: 70%;
		margin-top: 15px;
	}

	.header .header__telephone,
	.web_btn {
		display: none;
	}

	.header__address {
		display: none;
	}

}



@media screen and (max-width : 767px) {
	#header,
	.header {
		height: 65px;
	}

	.header .site-title {
		width: 70%;
		margin-top: 15px;
	}

	/*サイトのロゴをセンターにする設定*/
	.header__title a {
		display: block;
		text-align: center;
	}

	/*header部分をセンター揃えに*/
	.header .site-title,
	.header__description,
	.header__common {
		height: auto;
		text-align: center;
	}

	.header .header__telephone {
		display: none;
	}

	.mobile__link {
		z-index: 999;
		position: fixed;
		bottom: 0;
		width: 100%;
		overflow: hidden;
	}

	.mobile__link a {
		height: 60px;
		line-height: 60px;
		display: block;
		text-decoration: none;
		text-align: center;
		font-size: 20px;
	}

	.mobile__dial,
	.mobile__top {
		width: 50%;
		float: left;
	}

	.mobile__dial a {
		background: #1bcddb;
		color: #fff;
	}

	.mobile__top a {
		background: #b4de7d;
		color: #fff;
	}

}
